--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Always returns false, since ParseTree support has been removed.
full_name: Sequel::use_parse_tree
is_singleton: true
name: use_parse_tree
params: ()
visibility: public
